Ugh, 002 error after using dop-ios to update IOS60 and IOS53

Discussion in 'Wii - Hacking' started by CharAznable, Nov 16, 2009.

  1. CharAznable
    OP

    Member CharAznable GBAtemp Regular

    Joined:
    Nov 15, 2006
    Messages:
    230
    Country:
    United States
    Yeah, so none of my loaders work anymore after using dop-ios to update IOS53 and IOS60. Should I just reinstall cIOSCORP? Or is there another problem? I'd assume there is, since cIOSCORP doesn't affect other loaders to my knowledge...
     
  2. CharAznable
    OP

    Member CharAznable GBAtemp Regular

    Joined:
    Nov 15, 2006
    Messages:
    230
    Country:
    United States
    Okay, I fixed everything except for some reason Softchip. It still doesn't want to work, but everything else does. I guess with Neogamma out there, there's no reason to bother with Softchip anyway.
     
  3. wes11ph

    Member wes11ph GBAtemp Fan

    Joined:
    Jul 1, 2009
    Messages:
    455
    Location:
    basement lvl-249
    Country:
    Afghanistan
    yes, cioscorp will affect your loader.
     

Share This Page